Tasks
Create or Update Task Label
Updates the label identified by ID within the area, including its name and color. Without an ID, creates a label or updates the color of the label with the same name in that area.
Updates the label identified by ID within the area, including its name and color. Without an ID, creates a label or updates the color of the label with the same name in that area.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/tasks/labels" \ -H "Content-Type: application/json" \ -d '{ "areaId": "ebbb2a49-d827-4796-8d8a-108c229835e9", "name": "string", "color": "icon-secondary" }'{ "id": "string", "color": "icon-secondary", "name": "string"}